Bug 1421051 (deepin-nautilus-properties) - Review Request: deepin-nautilus-properties - Provide file property dialog for DDE
Summary: Review Request: deepin-nautilus-properties - Provide file property dialog for...
Keywords:
Status: CLOSED WONTFIX
Alias: deepin-nautilus-properties
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DeepinDEPackageReview
TreeView+ depends on / blocked
 
Reported: 2017-02-10 09:05 UTC by sensor.wen
Modified: 2018-01-01 01:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-04 14:27:03 UTC
Type: ---


Attachments (Terms of Use)

Comment 1 Zamir SUN 2017-07-04 14:27:03 UTC
Deepin developer confirmed deepin-ui deepin-utils deepin-nautilus-properties are obsoleted. So I am closing this request.


Note You need to log in before you can comment on or make changes to this bug.